/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

.left {
  float: left; }

.right {
  float: right; }

.clearfix:before {
  content: "";
  display: table; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/*Icons*/
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?bbhsou");
  src: url("../fonts/icomoon.eot?bbhsou#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?bbhsou") format("truetype"), url("../fonts/icomoon.woff?bbhsou") format("woff"), url("../fonts/icomoon.svg?bbhsou#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-owl:before {
  content: "\e909"; }

.icon-arrow:before {
  content: "\e900"; }

.icon-atom_icon:before {
  content: "\e901"; }

.icon-books_icon:before {
  content: "\e902"; }

.icon-education_icon:before {
  content: "\e903"; }

.icon-logo:before {
  content: "\e904"; }

.icon-mouse:before {
  content: "\e905"; }

.icon-wave-contour_pattern:before {
  content: "\e906"; }

.icon-wave_pattern:before {
  content: "\e907"; }

.icon-world_icon:before {
  content: "\e908"; }

/* This stylesheet generated by Transfonter (https://transfonter.org) on February 13, 2018 9:22 AM */
@font-face {
  font-family: 'museo_cyrl500';
  src: url("../fonts/exljbris_-_museo_cyrl_500-webfont.woff2") format("woff2"), url("../fonts/exljbris_-_museo_cyrl_500-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'montserrat_regular';
  src: url("../fonts/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'montserrat_semibold';
  src: url("../fonts/montserrat-semibold-webfont.woff2") format("woff2"), url("../fonts/montserrat-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sans_regular';
  src: url("../fonts/opensans-regular-webfont.woff2") format("woff2"), url("../fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sans_semibold';
  src: url("../fonts/opensans-semibold-webfont.woff2") format("woff2"), url("../fonts/opensans-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*Variables*/
.navi {
  height: 70px;
  background-color: #171f1a;
  position: relative; }
  .navi__wrapperXS {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    padding: 0 26px; }
    @media screen and (min-width: 768px) {
      .navi__wrapperXS {
        padding: 0 31px 0 72px; } }
    @media screen and (min-width: 992px) {
      .navi__wrapperXS {
        display: none; } }
  .navi__logo {
    color: white;
    font-size: 45px;
    margin-top: 3px; }
  .navi__button {
    color: #ffb74d;
    font-size: 30px; }
  .navi__wrapperMD {
    display: none; }
    @media screen and (min-width: 992px) {
      .navi__wrapperMD {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
        padding: 0 65px;
        max-width: 1492px;
        margin: 0 auto; } }

.menu {
  position: absolute;
  z-index: 2;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background-color: #7a8e81;
  display: none; }
  .menu__header {
    height: 70px;
    background-color: #171f1a;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 28px; }
  .menu__heading {
    color: #738178;
    font-family: "montserrat_regular", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 49.12px;
    text-transform: uppercase;
    letter-spacing: 0.73px; }
  .menu__close {
    color: #ffb74d;
    font-size: 30px;
    font-weight: 400; }
  .menu__items {
    margin-top: 12px; }
  .menu__item {
    text-transform: uppercase;
    color: #4e5c53;
    font-family: "montserrat_regular", sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    padding: 8px 24px;
    display: block; }
    .menu__item:hover, .menu__item:active {
      background-color: #ffb74d;
      text-decoration: none;
      color: #4e5c53; }
    .menu__item--sign {
      color: #ffb74d; }
    .menu__item--login {
      color: #ffffff; }
  .menu__social {
    padding: 25px 32px;
    position: absolute;
    left: 0;
    bottom: 0; }
    .menu__social i {
      color: #4e5c53;
      font-weight: 400;
      line-height: 48px;
      font-size: 30px;
      margin-right: 30px; }
  .menu__owl {
    position: absolute;
    right: 15px;
    bottom: 30px;
    font-size: 170px;
    color: #74897b;
    z-index: -0; }
  @media screen and (min-width: 768px) {
    .menu {
      height: 483px; }
      .menu__item {
        padding-left: 72px; } }

.desktopMenu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 306px; }
  .desktopMenu__item {
    color: #49574e;
    margin-top: 4px;
    font-family: "montserrat_regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    text-transform: uppercase;
    cursor: pointer; }
    .desktopMenu__item:after {
      content: "";
      display: block;
      background: #ffb74d;
      height: 3px;
      width: 0; }
    .desktopMenu__item:hover {
      color: #738178; }
      .desktopMenu__item:hover:after {
        width: 50%;
        -webkit-transition: .5s all;
        -o-transition: .5s all;
        transition: .5s all; }

.social {
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 123px;
  margin-left: 36px; }
  @media screen and (min-width: 1280px) {
    .social {
      margin-left: 37%; } }
  .social i {
    display: block;
    color: #49574e;
    font-size: 24px;
    font-weight: 400;
    line-height: 48px;
    cursor: pointer; }

.buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  width: 253px; }
  @media screen and (min-width: 1640px) {
    .buttons {
      width: 260px; } }

.sign {
  height: 40px;
  padding: 12px 40px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  background-color: #ffb74d;
  color: #171f1a;
  cursor: pointer;
  font-family: "open_sans_semibold", sans-serif;
  font-size: 14px;
  font-weight: normal; }
  .sign:hover {
    padding: 9px 38px;
    border: 2px solid #ffb74d;
    background-color: #171f1a;
    color: #ffb74d; }

.login {
  padding: 11px 32px;
  height: 38px;
  color: #ffffff;
  cursor: pointer;
  font-family: "open_sans_regular", sans-serif;
  font-size: 14px;
  font-weight: 400;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  border: 1px solid #ffffff; }

/**/
/*Variables*/
html {
  scroll-behavior: smooth; }

body {
  min-width: 320px; }

.heading {
  background: url("../img/board.jpg") no-repeat fixed center bottom; }
  @media screen and (min-width: 1920px) {
    .heading {
      -webkit-background-size: 100% 100%;
      background-size: 100%; } }
  .heading__background {
    background-color: rgba(85, 85, 85, 0.3); }
  .heading__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    max-width: 1170px;
    margin: 0 auto; }
    @media screen and (min-width: 1200px) {
      .heading__wrapper {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-bottom: 50px; } }

.join {
  padding: 64px 22px 12px;
  width: 100%; }
  @media screen and (min-width: 1200px) {
    .join {
      padding: 95px 0 12px;
      width: 550px; } }
  .join__logo {
    display: none;
    font-size: 76px;
    color: white; }
    @media screen and (min-width: 992px) {
      .join__logo {
        display: block;
        margin: 6px 0 0 43px; } }
    @media screen and (min-width: 1200px) {
      .join__logo {
        margin-left: 0;
        margin-top: 9px; } }
  .join__heading {
    color: #ffb74d;
    font-family: "montserrat_regular", sans-serif;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase; }
    .join__heading span {
      font-family: "montserrat_semibold", sans-serif; }
    @media screen and (min-width: 768px) {
      .join__heading {
        font-size: 48px;
        line-height: 48px;
        margin: 30px 50px 0;
        max-width: 540px; } }
    @media screen and (min-width: 992px) {
      .join__heading {
        margin: 40px 42px 0; } }
    @media screen and (min-width: 1200px) {
      .join__heading {
        margin: 35px 0 0 0; } }
  .join__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    @media screen and (min-width: 992px) and (max-width: 1200px) {
      .join__wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row; } }
  .join__text {
    color: #ffffff;
    font-family: "open_sans_regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    max-width: 500px;
    margin: 20px 0 0 3px; }
    @media screen and (min-width: 322px) and (max-width: 332px) {
      .join__text {
        max-width: 275px; } }
    @media screen and (min-width: 768px) {
      .join__text {
        margin-left: 52px;
        line-height: 20px;
        max-width: 450px; } }
    @media screen and (min-width: 992px) {
      .join__text {
        margin-left: 44px; } }
    @media screen and (min-width: 1200px) {
      .join__text {
        margin: 14px 0 0 0px;
        line-height: 18px;
        max-width: 496px; } }
  .join__button {
    display: block;
    position: relative;
    max-width: 325px;
    margin: 53px auto 57px;
    text-align: center;
    color: #ffffff;
    font-family: "museo_cyrl500", sans-serif;
    font-size: 24px;
    font-weight: 400;
    height: 55px;
    width: 100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid #ffffff;
    padding-top: 15px;
    cursor: pointer; }
    @media screen and (min-width: 393px) and (max-width: 767px) {
      .join__button {
        margin-top: 80px; } }
    @media screen and (min-width: 768px) {
      .join__button {
        margin-left: 52px;
        margin-top: 47px;
        width: 301px;
        height: 54px; } }
    @media screen and (min-width: 992px) {
      .join__button {
        margin-left: 76px;
        margin-top: 22px; } }
    @media screen and (min-width: 1200px) {
      .join__button {
        margin-left: 0;
        margin-top: 54px; } }
    .join__button .arrow {
      height: 45px;
      width: 45px;
      font-size: 56px;
      position: absolute;
      top: -73px;
      left: 50%;
      -webkit-transform: scale(-1, 1) rotate(-1deg) translateX(-90px);
      -ms-transform: scale(-1, 1) rotate(-1deg) translateX(-90px);
      transform: scale(-1, 1) rotate(-1deg) translateX(-90px); }
      @media screen and (min-width: 768px) {
        .join__button .arrow {
          left: 77%;
          top: -30px; } }
      @media screen and (min-width: 992px) and (max-width: 1200px) {
        .join__button .arrow {
          top: -66px;
          left: 9%;
          -webkit-transform: scale(-1, 1) rotate(93deg);
          -ms-transform: scale(-1, 1) rotate(93deg);
          transform: scale(-1, 1) rotate(93deg); } }
      @media screen and (min-width: 1200px) {
        .join__button .arrow {
          -webkit-transform: scale(-1.15, 1.15) rotate(-3deg);
          -ms-transform: scale(-1.15, 1.15) rotate(-3deg);
          transform: scale(-1.15, 1.15) rotate(-3deg);
          left: 113%;
          top: -25px; } }

.video {
  background-color: rgba(255, 255, 255, 0.3);
  width: 100%;
  padding-bottom: 75px;
  position: relative; }
  @media screen and (min-width: 768px) {
    .video {
      background: transparent;
      padding-bottom: 115px; } }
  @media screen and (min-width: 992px) {
    .video {
      padding-bottom: 63px; } }
  @media screen and (min-width: 1200px) {
    .video {
      width: 550px;
      margin-top: 83px;
      padding-left: 12px; } }
  .video__heading {
    color: #ffffff;
    font-family: "museo_cyrl500", sans-serif;
    font-size: 24px;
    line-height: 30px;
    margin: 29px 24px 3px; }
    @media screen and (min-width: 768px) {
      .video__heading {
        margin: 11px 76px 0; } }
    @media screen and (min-width: 992px) {
      .video__heading {
        margin: 19px 67px 0; } }
    @media screen and (min-width: 1200px) {
      .video__heading {
        max-width: 320px; } }
  @media screen and (min-width: 992px) and (max-width: 1200px) {
    .video__wrapper {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      max-width: 925px;
      margin-left: auto;
      margin-right: auto; } }
  .video__container {
    margin: 3px auto; }
    @media screen and (min-width: 320px) {
      .video__container {
        width: 300px;
        height: 169px; } }
    @media screen and (min-width: 360px) {
      .video__container {
        width: 345px;
        height: 194px; } }
    @media screen and (min-width: 520px) {
      .video__container {
        width: 480px;
        height: 310px; } }
    @media screen and (min-width: 640px) {
      .video__container {
        width: 580px;
        height: 372px; } }
    @media screen and (min-width: 768px) {
      .video__container {
        width: 620px;
        height: 347px;
        margin-top: 13px; } }
    @media screen and (min-width: 992px) {
      .video__container {
        width: 666px;
        height: 373px;
        margin: 20px 10px 0 30px; } }
    @media screen and (min-width: 1200px) {
      .video__container {
        width: 471px;
        height: 265px;
        margin-top: 14px;
        margin-left: 66px; } }
  .video__textContainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media screen and (min-width: 580px) {
      .video__textContainer {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around; } }
    @media screen and (min-width: 992px) and (max-width: 1200px) {
      .video__textContainer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        max-width: 219px;
        padding-top: 36px; } }
  .video__text {
    margin: 29px 25px -6px;
    max-width: 280px; }
    .video__text h4 {
      color: #ffb74d;
      font-family: "museo_cyrl500", sans-serif;
      font-size: 24px;
      font-weight: 400; }
    .video__text p {
      color: #ffffff;
      font-family: "open_sans_regular", sans-serif;
      font-size: 14px;
      font-weight: 400;
      margin-top: 9px;
      line-height: 17px; }
    @media screen and (min-width: 992px) {
      .video__text {
        margin-bottom: 30px; } }
    @media screen and (min-width: 1200px) {
      .video__text {
        margin: 27px 2px 2px 52px; }
        .video__text:last-child {
          margin-right: 0;
          margin-left: 30px; } }
  .video__mice {
    position: absolute;
    right: 14px;
    bottom: 19px;
    font-size: 55px;
    -webkit-animation: mouseMove 2s ease-in-out infinite;
    animation: mouseMove 2s ease-in-out infinite; }
    .video__mice a {
      color: white; }
    @media screen and (min-width: 768px) {
      .video__mice {
        right: 25px; } }
    @media screen and (min-width: 1200px) {
      .video__mice {
        bottom: -28px;
        right: 25px; } }
    @media screen and (min-width: 1366px) {
      .video__mice {
        right: -25px; } }
    @media screen and (min-width: 1420px) {
      .video__mice {
        right: -95px; } }
  .video__arrow {
    position: absolute;
    display: none;
    font-size: 49px;
    width: 70px;
    height: 70px;
    color: white; }
    @media screen and (min-width: 1200px) {
      .video__arrow {
        display: block;
        top: 61px;
        right: 0px;
        -webkit-transform: scale(1, -1) rotate(-91deg);
        -ms-transform: scale(1, -1) rotate(-91deg);
        transform: scale(1, -1) rotate(-91deg); } }

.introduction {
  padding: 0 26px 49px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 1360px;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .introduction {
      padding: 0 74px 59px; } }
  @media screen and (min-width: 992px) {
    .introduction {
      padding: 0 75px 69px 12px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  @media screen and (min-width: 1200px) {
    .introduction {
      padding: 0 0 84px; } }
  .introduction__photo {
    position: relative;
    width: 68.2vw;
    height: 40.26vw;
    max-height: 187px;
    max-width: 364px; }
    @media screen and (min-width: 992px) {
      .introduction__photo {
        min-height: 343px;
        min-width: 514px; } }
    @media screen and (min-width: 1200px) {
      .introduction__photo {
        min-height: 334px;
        min-width: 565px; } }
    .introduction__photo img {
      width: 100%;
      height: 45.1vw;
      max-height: 244px;
      overflow: hidden;
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      -webkit-box-shadow: 11px -11px 0 rgba(255, 255, 255, 0.26);
      box-shadow: 11px -11px 0 rgba(255, 255, 255, 0.26);
      border: 10px solid #ffffff; }
      @media screen and (min-width: 768px) {
        .introduction__photo img {
          -webkit-box-shadow: 14px -14px 0 rgba(255, 255, 255, 0.26);
          box-shadow: 14px -14px 0 rgba(255, 255, 255, 0.26); } }
      @media screen and (min-width: 992px) {
        .introduction__photo img {
          max-height: 343px;
          -webkit-box-shadow: 20px -20px 0 rgba(255, 255, 255, 0.26);
          box-shadow: 20px -20px 0 rgba(255, 255, 255, 0.26);
          border: 15px solid #ffffff; } }
      @media screen and (min-width: 1200px) {
        .introduction__photo img {
          max-height: 377px; } }
  .introduction__textWrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap; }
    @media screen and (min-width: 992px) {
      .introduction__textWrapper {
        margin-left: 36px; } }
    @media screen and (min-width: 1200px) {
      .introduction__textWrapper {
        margin-left: 99px;
        padding-top: 58px;
        width: 100%; } }
  .introduction__heading {
    color: #ffb74d;
    font-family: "museo_cyrl500", sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 26px;
    max-width: 80vw;
    margin-bottom: 7px; }
    @media screen and (min-width: 768px) {
      .introduction__heading {
        margin-bottom: 19px; } }
    @media screen and (min-width: 992px) {
      .introduction__heading {
        margin-top: 57px;
        width: 85%;
        line-height: 34px;
        margin-bottom: 5px; } }
    @media screen and (min-width: 1200px) {
      .introduction__heading {
        margin-bottom: 25px; } }
  .introduction__text {
    color: #5a5a5a;
    font-family: "open_sans_regular", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 86vw;
    margin-top: 10px; }
    @media screen and (min-width: 1200px) {
      .introduction__text {
        font-size: 16px;
        max-width: 600px;
        line-height: 22px;
        margin-top: 9px; } }

.borderLine {
  height: 7px;
  background: url("../img/wave-contour_pattern.png") transparent repeat-x; }

.advantages__heading {
  color: #485b50;
  font-family: "montserrat_regular", sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 48px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 39px; }
  .advantages__heading span {
    font-weight: 600; }
  @media screen and (min-width: 768px) {
    .advantages__heading {
      font-size: 48px;
      margin-top: 60px; } }
  @media screen and (min-width: 992px) {
    .advantages__heading {
      margin-top: 66px; } }
  @media screen and (min-width: 1200px) {
    .advantages__heading {
      margin-top: 79px; } }

.advantages__items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  @media screen and (min-width: 768px) {
    .advantages__items {
      padding: 7px 43px 0; } }
  @media screen and (min-width: 992px) {
    .advantages__items {
      padding: 25px 52px 16px; } }
  @media screen and (min-width: 1200px) {
    .advantages__items {
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
      padding: 13px 0 33px; } }

.advantages__item {
  width: 90%;
  margin: 0 auto;
  padding: 31px 0 2px; }
  @media screen and (max-width: 674px) {
    .advantages__item {
      max-width: 400px; } }
  @media screen and (min-width: 675px) {
    .advantages__item {
      width: 45%; } }
  @media screen and (min-width: 992px) {
    .advantages__item {
      width: 47%;
      padding-bottom: 19px; } }
  @media screen and (min-width: 1200px) {
    .advantages__item {
      width: 25%; } }

.advantages__itemIcon {
  text-align: center;
  color: #ffb74d;
  font-size: 74px; }

.advantages__itemHeading {
  color: #485b50;
  font-family: "museo_cyrl500", sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  padding: 10px 50px 0; }
  @media screen and (min-width: 768px) {
    .advantages__itemHeading {
      padding-top: 22px; } }
  @media screen and (min-width: 992px) {
    .advantages__itemHeading {
      padding: 21px 7px 0; } }
  @media screen and (min-width: 1200px) {
    .advantages__itemHeading {
      padding: 24px 35px 0; } }

.advantages__itemText {
  color: #5a5a5a;
  font-family: "open_sans_regular", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  padding: 10px 38px 0; }
  @media screen and (min-width: 992px) {
    .advantages__itemText {
      padding: 16px 3px 0; } }
  @media screen and (min-width: 1200px) {
    .advantages__itemText {
      padding: 9px 20px 0; } }

.borderBlock {
  height: 17px;
  background: url("../img/wave_pattern.png") repeat-x;
  margin-top: 64px; }
  @media screen and (min-width: 768px) {
    .borderBlock {
      margin-top: 62px; } }
  @media screen and (min-width: 992px) {
    .borderBlock {
      margin-top: 70px; } }
  @media screen and (min-width: 1200px) {
    .borderBlock {
      margin-top: 67px; } }

.CTAbanner {
  background-color: #4e5c53;
  padding: 1px 1px 0 1px;
  width: 100%;
  height: 632px; }
  .CTAbanner__wrapper {
    width: 100%;
    max-width: 1298px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    height: 100%; }
  @media screen and (min-width: 630px) {
    .CTAbanner {
      height: 520px; } }
  @media screen and (min-width: 768px) {
    .CTAbanner {
      height: 264px; } }
  @media screen and (min-width: 1200px) {
    .CTAbanner {
      height: 240px; } }
  .CTAbanner__heading {
    max-width: 300px;
    margin-left: 20px;
    padding-top: 32px;
    position: relative;
    color: #ffffff;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: "montserrat_regular", sans-serif; }
    @media screen and (min-width: 768px) {
      .CTAbanner__heading {
        max-width: 100%;
        padding-top: 33px;
        margin-left: 75px; } }
    @media screen and (min-width: 992px) {
      .CTAbanner__heading {
        margin-left: 64px; } }
    .CTAbanner__heading--bold {
      font-family: "montserrat_semibold", sans-serif; }
  .CTAbanner__button {
    cursor: pointer;
    color: #38453d;
    font-family: "museo_cyrl500", sans-serif;
    font-size: 24px;
    height: 52px;
    width: 236px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #ffb74d;
    text-align: center;
    display: block;
    padding-top: 16px;
    margin: 30px 24px 0;
    position: relative; }
    @media screen and (min-width: 768px) {
      .CTAbanner__button {
        width: 300px;
        margin: 36px 72px 0; } }
    @media screen and (min-width: 992px) {
      .CTAbanner__button {
        margin-left: 64px; } }
    .CTAbanner__button--arrow {
      display: block;
      height: 40px;
      width: 40px;
      position: absolute;
      top: -77px;
      right: 9px;
      -webkit-transform: scale(1, -1) rotate(-96deg);
      -ms-transform: scale(1, -1) rotate(-96deg);
      transform: scale(1, -1) rotate(-96deg);
      font-size: 65px;
      color: white; }
      @media screen and (min-width: 768px) {
        .CTAbanner__button--arrow {
          top: -47px;
          right: -70px;
          -webkit-transform: scale(1, -1) rotate(-168deg);
          -ms-transform: scale(1, -1) rotate(-168deg);
          transform: scale(1, -1) rotate(-168deg); } }
  .CTAbanner__text {
    color: #ffffff;
    font-family: "open_sans_regular", sans-serif;
    font-size: 14px;
    line-height: 20px;
    padding: 18px 22px; }
    @media screen and (min-width: 630px) {
      .CTAbanner__text {
        max-width: 350px; } }
    @media screen and (min-width: 768px) {
      .CTAbanner__text {
        font-size: 12px;
        line-height: 18px;
        max-width: 450px;
        padding: 25px 73px; } }
    @media screen and (min-width: 992px) {
      .CTAbanner__text {
        font-size: 14px;
        line-height: 20px;
        max-width: 450px;
        padding: 25px 73px; } }
    @media screen and (min-width: 1200px) {
      .CTAbanner__text {
        max-width: 800px;
        padding: 18px 63px; } }
  .CTAbanner__owl {
    position: absolute;
    width: 339px;
    height: 340px;
    bottom: 0;
    right: 0;
    background: url("../img/owl.png") no-repeat left bottom; }
    @media screen and (min-width: 768px) {
      .CTAbanner__owl {
        width: 322px; } }
    @media screen and (min-width: 992px) {
      .CTAbanner__owl {
        width: 429px; } }
    @media screen and (min-width: 1200px) {
      .CTAbanner__owl {
        right: 85px; } }

.footer {
  padding: 1px;
  background: url("../img/board.jpg") no-repeat fixed center bottom;
  position: relative; }
  @media screen and (min-width: 1920px) {
    .footer {
      -webkit-background-size: 100% 100%;
      background-size: 100%; } }
  .footer__contacts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; }
    @media screen and (min-width: 700px) {
      .footer__contacts {
        width: 250px; } }
    @media screen and (min-width: 992px) {
      .footer__contacts {
        width: 420px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        height: 105px; } }
    @media screen and (min-width: 1240px) {
      .footer__contacts {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 435px; } }
  .footer__links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 10px; }
    @media screen and (min-width: 700px) {
      .footer__links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 140px; } }
    @media screen and (min-width: 992px) {
      .footer__links {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-bottom: 30px; } }
    .footer__links a {
      display: block;
      color: #97aa9e;
      font-family: "montserrat_regular", sans-serif;
      font-size: 14px;
      font-weight: 400;
      line-height: 30px;
      text-transform: uppercase; }
      @media screen and (min-width: 992px) {
        .footer__links a {
          margin-right: 35px; } }
  .footer__social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 123px;
    margin: 8px auto 0; }
    @media screen and (min-width: 700px) {
      .footer__social {
        margin-left: 0; } }
    .footer__social a {
      color: #97aa9e;
      font-size: 24px;
      font-weight: 400;
      line-height: 48px;
      display: block; }
  .footer__buttons {
    text-align: center;
    width: 100%;
    margin-top: 15px; }
    .footer__buttons button {
      color: #97aa9e;
      font-family: "open_sans_regular", sans-serif;
      font-size: 14px;
      font-weight: 400;
      height: 41px;
      border: 1px solid #97aa9e;
      background: transparent;
      padding: 0 35px;
      cursor: pointer;
      outline: none; }
      .footer__buttons button.active {
        color: #ffb74d;
        border: 1px solid #ffb74d; }
      .footer__buttons button:first-child {
        -webkit-border-radius: 20px 0 0 20px;
        border-radius: 20px 0 0 20px;
        margin-right: -2.5px; }
      .footer__buttons button:last-child {
        -webkit-border-radius: 0 20px 20px 0;
        border-radius: 0 20px 20px 0;
        margin-left: -2.5px; }
    @media screen and (min-width: 992px) {
      .footer__buttons {
        width: 250px; } }
  .footer__form {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin: 68px auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    @media screen and (min-width: 700px) {
      .footer__form {
        width: -webkit-calc(100vw - 400px);
        width: calc(100vw - 400px);
        margin: 0; } }
    @media screen and (min-width: 992px) {
      .footer__form {
        width: -webkit-calc(100% - 531px);
        width: calc(100% - 531px); } }
    @media screen and (min-width: 1240px) {
      .footer__form {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        width: 540px;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: 180px; } }
    .footer__form h4 {
      color: #97aa9e;
      font-family: "museo_cyrl500", sans-serif;
      font-size: 24px;
      font-weight: 400;
      text-align: center;
      margin-bottom: 10px; }
      @media screen and (min-width: 700px) {
        .footer__form h4 {
          text-align: left; } }
    .footer__form input, .footer__form textarea {
      display: block;
      background: transparent;
      width: 100%;
      border: 1px solid #97aa9e;
      height: 40px;
      padding-left: 18px;
      color: #97aa9e;
      font-family: "montserrat_regular", sans-serif;
      font-size: 12px;
      font-weight: 300;
      line-height: 48px;
      margin-bottom: 10px;
      outline: none; }
      .footer__form input::-webkit-input-placeholder, .footer__form textarea::-webkit-input-placeholder {
        font-family: "montserrat_regular", sans-serif;
        font-size: 12px;
        font-weight: 300;
        color: #97aa9e; }
      .footer__form input::-moz-placeholder, .footer__form textarea::-moz-placeholder {
        font-family: "montserrat_regular", sans-serif;
        font-size: 12px;
        font-weight: 300;
        color: #97aa9e; }
      .footer__form input:-ms-input-placeholder, .footer__form textarea:-ms-input-placeholder {
        font-family: "montserrat_regular", sans-serif;
        font-size: 12px;
        font-weight: 300;
        color: #97aa9e; }
      .footer__form input:-moz-placeholder, .footer__form textarea:-moz-placeholder {
        font-family: "montserrat_regular", sans-serif;
        font-size: 12px;
        font-weight: 300;
        color: #97aa9e; }
      @media screen and (min-width: 1240px) {
        .footer__form input, .footer__form textarea {
          width: 200px; } }
    .footer__form textarea {
      resize: none;
      height: 90px;
      line-height: 35px;
      outline: none; }
      @media screen and (min-width: 1240px) {
        .footer__form textarea {
          width: 330px;
          position: relative;
          left: 2px;
          top: 34px; } }
    .footer__form button {
      display: block;
      margin: 21px auto 0;
      color: #171f1a;
      font-family: "open_sans_regular", sans-serif;
      font-size: 14px;
      font-weight: 400;
      width: 168px;
      height: 41px;
      -webkit-border-radius: 20px;
      border-radius: 20px;
      border: 1px solid #49574e;
      background-color: #b3c1b8;
      outline: none;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      cursor: pointer; }
      @media screen and (min-width: 700px) {
        .footer__form button {
          margin: 21px 0 0;
          -webkit-align-self: flex-end;
          -ms-flex-item-align: end;
          align-self: flex-end; } }
      @media screen and (min-width: 1240px) {
        .footer__form button {
          position: relative;
          top: 34px; } }
  .footer__logo {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    width: 100%;
    margin-top: 50px; }
    .footer__logo h4 {
      color: #97aa9e;
      font-size: 57px;
      text-align: center; }
    .footer__logo p {
      color: #97aa9e;
      font-family: "open_sans_regular", sans-serif;
      font-size: 12px;
      font-weight: 400;
      text-align: center;
      line-height: 14px;
      margin-top: 15px; }
    @media screen and (min-width: 700px) {
      .footer__logo {
        margin-top: 0; }
        .footer__logo h4, .footer__logo p {
          text-align: left; } }
    @media screen and (min-width: 992px) and (max-width: 1199px) {
      .footer__logo {
        width: 420px;
        position: absolute;
        bottom: 107px; } }
    @media screen and (min-width: 1240px) {
      .footer__logo {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        max-width: 220px; } }

.wrapper {
  margin: 40px 22px 35px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1362px; }
  @media screen and (min-width: 640px) {
    .wrapper {
      margin: 61px 60px 35px; } }
  @media screen and (min-width: 1240px) {
    .wrapper {
      margin-left: auto;
      margin-right: auto;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-top: 54px;
      padding-left: 15px;
      padding-right: 15px; } }

.bottom_line {
  background: #101512;
  height: 53px; }
  .bottom_line .wrapper {
    height: 53px;
    margin: 0; }
  .bottom_line h4 {
    width: 100%;
    color: #39463e;
    font-family: "open_sans_regular", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 53px;
    text-align: center; }

/*Animation*/
@-webkit-keyframes mouseMove {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  20% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  40%, 100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes mouseMove {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); }
  20% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px); }
  40%, 100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px); } }
